Subject: Trainer Candidate - Avinash Singh
From: Avinash Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Jan 2023 11:37:34 -0500

| | Tech Support Test

Name | Avinash Singh
E-mail | [email-masked]
Phone Number | (+91) 7550172806
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Unacademy | Associate operations- Analytics | 9 Nov 2022 | 55000
Previous Employer 2 | Mastree | Associate operations- Analytics | 7 sept 2021 | 45000

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in Quality?

Proven business acumen with strong analytical and
problem-solving skills. Excellent understanding of business operations and analytics tools to uncover
valuable insights leading to cost-effective solutions for more efficient operations. Exposed to various projects intended for educational, referral/renewal sales
analysis, Consumer application data analysis etc.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

One of the most difficult situations that I faced in the team was to face when the team was not performing well in referral sales and I was unsure of how to address the problem. I thought this could be due to a lack of clear goals and expectations, poor communication, or a lack of trust and collaboration within the team. In this situation, I took a step back and assess the root causes of the problem, and then developed a plan to address them.

Another challenging situation was when the team is performing well, but the leader wants to make further improvements to the quality of the team. This involved implementing new processes or technologies, or introducing new roles and responsibilities within the team. In this case, I was able to effectively communicate the changes to the team and manage any resistance or skepticism that may arise.

Additionally, leading a diverse team can also be a challenging situation for Us. Different team members may have different backgrounds, experiences, and communication styles, which can made it difficult for me to effectively manage and motivate the team. In this situation, I became flexible and adapted their leadership style to meet the needs of each individual team member.

Finally, high turnover rate within the team was also a difficult situation for us. This can disrupt the team's cohesion and productivity, and can also be a costly issue for the company. In this situation, I needed to identify the root causes of the turnover and take steps to improve the team's morale and job satisfaction.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Personalization: Treating customers as individuals and providing customized solutions that meet their specific needs
Empathy: Understanding and relating to customers' emotions and concerns
Responsiveness: Acting quickly and efficiently to address customer issues or complaints
Proactivity: Anticipating customer needs and taking steps to meet them before they are even expressed
Follow-up: Checking in with customers after an interaction to ensure their satisfaction and address any lingering issues

What according to you makes you a good candidate for this position?

Strong analytical skills: Quality Analysts need to be able to evaluate large amounts of data and identify patterns or trends that can help to improve the quality of a product or service.

Attention to detail: Quality Analysts need to be able to identify and document even small errors or defects in a product or service.

Technical skills: Quality Analysts may need to have experience or knowledge of specific tools and technologies that are used to measure and improve the quality of a product or service.

Communication skills: Quality Analysts need to be able to clearly and effectively communicate their findings and recommendations to both technical and non-technical audiences.

Project management skills: Quality Analysts may also need to have experience in managing projects, and be able to create and implement a plan to improve the quality of a product or service.

Quality management skills: Quality Analysts need to have knowledge of methodologies, standards and best practices for quality management, such as Six Sigma, ISO, CMMI etc.

Experience in the relevant industry: Quality Analysts who have experience in the relevant industry would have a better understanding of the specific requirements and challenges of the role.

Ability to work in a team: Quality Analysts need to be able to work collaboratively with other members of the team to achieve common goals.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |